Creates rrd database file

- « RRD Functions

- rrd_error »

- PHP Manual
- RRD Functions
- Creates rrd database file

# rrd_create

(PECL rrd >= 0.9.0)

rrd_create — Creates rrd database file

### Description

rrd_create(string `$filename`, array `$options`): bool

Creates the rdd database file.

### Parameters

`filename`

  Filename for newly created rrd file.

`options`

  Options for rrd create - list of strings. See man page of rrd create for whole list of options.

### Return Values

Returns `true` on success or `false` on failure.